html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.08em;font-family:GulimChe;}
input, button {margin:0;padding:0;font-family:gungsuh;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}

a:link, a:visited {color:#000;text-decoration:none}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#uvu {padding:0 0px;margin:10px}
.cibj {width:391px;font-size:0.85em;padding:0 3px;margin:0 0 5px}

.ebp {position:relative;height:178px;text-align:center;margin:0 9px}
.unhu {}
.dwqk {display:inline-block;height:149px;text-align:center;margin:0 2px}

.acbn {display:inline;text-align:center;font-size:1.03em;margin:7px;border:1px solid #b1cf11}
.kmdctk {width:875px;padding:0 8px}

.uki {width:422px;height:290px;text-align:left;margin:0 8px}
#piq {width:664px;text-align:center;padding:0 2px}
#ybxuc {text-align:left;padding:0 5px;border:1px solid #5e5e72}
.psgw {margin:0 7px}
.xqlrjl {text-align:center;margin:7px;border:1px solid #91e2e0}

#fjzhkw {display:block;text-align:center;padding:0 6px;margin:1px}
.anubw {position:relative;text-align:center}

#yzdyl {text-align:center;margin:6px}
.cihdr {position:relative;text-align:center;font-size:1.15em;padding:0 0 1px;margin:0 0 4px}
#ihmai {width:878px}
.wychfg {}
#gtuwg {display:inline-block;position:relative;font-size:1.04em;border:1px solid #be7d8e}

.thle {position:relative;width:624px;font-size:1.02em;padding:0 1px;margin:0 0 5px}

.nyi {position:relative;text-align:center;padding:0 0 2px}

.xsnr {width:317px;text-align:center;padding:4px;margin:4px;border:1px solid #6636f6}
.vffs {padding:0 0 6px;margin:9px}
.wctf {display:inline-block;height:134px;text-align:center}

#pst {position:relative;text-align:center;padding:3px}
#xtc {width:770px;height:267px;font-size:1.2em}

#lbnop {height:289px;text-align:left}
.nhf {height:115px;font-size:1.08em;padding:0 9px;margin:0 0 10px}
#twkr {position:relative;padding:0 0 1px}

.iueweg {text-align:center;padding:4px}

.nlaoc {text-align:center;padding:0 6px}

#avgfh {width:348px;text-align:center;padding:0 10px}
.xwbcmb {width:549px;text-align:center;padding:0 0 3px;margin:0 0px}
#qmwo {height:147px;text-align:center;font-size:0.92em;padding:4px}
.xtf {text-align:center;padding:8px}

.tiivf {display:inline-block;width:632px;text-align:center;padding:0 0 0px;margin:0 0 2px}
.vhezwc {position:relative;width:715px;text-align:center;margin:6px}

.anc {display:inline;position:relative;text-align:center;border:1px solid #2decc4}
#cbdh {display:inline;height:112px;text-align:center;margin:0 0 4px}
#nzcg {position:relative;text-align:center;padding:7px;margin:0 0px}
.vjl {text-align:left}
.hpbep {position:relative;width:815px;text-align:left;padding:0 10px}

.xrwt {display:block;margin:6px}
.rtwyv {text-align:left;padding:0 1px}
.sbradu {text-align:center;font-size:1.06em;padding:1px}
.pjggm {position:relative;height:271px}
.pagmtx {display:block;width:748px;height:200px;text-align:center;margin:5px}
.tmujzm {height:154px;text-align:center;padding:1px}
.spw {display:inline;height:275px;text-align:center}
.vslguk {margin:8px}
.jgbp {position:relative;height:282px;text-align:center;margin:0 0 7px;border:1px solid #b0983e}
